{
  "container.barrel": "§fTong",
  "container.cartography_table": "§fMedja kartografi",
  "container.chest": "§fPeti",
  "container.chestDouble": "§fPeti besar",
  "container.enderchest": "§fPeti Ender",
  "container.inventory": "",
  "container.loom": "§fAlat tenoen",
  "container.repair": "§fPerbaiki dan namaï",
  "container.shulkerBox": "§fKotak shulker",
  "container.upgrade": "§fTingkatkan alat dan zirah"
}